@charset "utf-8";
.Voice__Title{
    margin-left: 5%;
}

.VoiceContents{
    background-color: #EBF8FA;
    border-radius: 10px;
    padding: 40px 15px 16px;
    margin: 0 5% 30px 5%;
    max-width: 600px;
}
.VoiceContents h3{
    color: #33A6B5;
    margin-bottom: 10px;
}
.VoiceContents__name{
    text-align: right;
}
.Voice__pc{
    display: none;
}
@media screen and (min-width: 767px) {
    .Voice__sp{
        display: none;
    }
    .Voice__pc{
        display: block;
    }
    .Voice__wrap{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 0 5%;
    }
    .VoiceContents{
        padding: 40px 2% 16px;
        margin: 0 0 30px;
        width: 31%;
        box-sizing: border-box;
    }
    .Voice__wrap li:nth-of-type(4),
    .Voice__wrap li:nth-of-type(5){
        width: 100%;
    }
}
